dump.exfat(8)

NAME
dump.exfat - Show on-disk information of exfat filesystem

SYNOPSIS
dump.exfat [ -d file-path ] [ -s dir-path ] [ -r ] device
dump.exfat -V

DESCRIPTION
dump.exfat Print on-disk information from given device that formatted by exFAT filesystem.

Note: For printing information of directory entries, the absence of "double-link" does not indicate the cluster is not doubly allocated if the scan is not started from the root directory with the recursive option.

OPTIONS

-V  Prints the version number and exits.

-d, --dentry-set=path
    Print information of directory entries from a given path that exits in the given device.

-s, --scan-dir=dir-path
    Scan and print information of directory entries from a given path that exits in the given device.

-r, --recursive
    Scan and print information of directory entries from a given path recursively that exits in the given device. Only works with -s option.

-c, --cluster-chain
    Print the cluster chain while printing the directory entry information. Only works with -d/-s option.